.odd-single {
    display: flex;
    justify-content: space-between;
}

.odd-single__contenu, .odd-single__assocations {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.odd-single__les-experts, .odd-single__les-orgas {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 4rem;
    flex-wrap: wrap;
}

.odd-single__expert, .odd-single__orga {
    flex-basis: 40%;
    margin-bottom: 2rem;
}

.odd-single__orga-img {
    max-width: 100%;
    border: 8px solid;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.odd-single__expert-nom, .odd-single__orga-description, .odd-single__expert-description, .odd-single__orga-nom {
    text-align: center;
}

.odd-single__conteneur-illu {
    margin-bottom: 4rem;
}

.odd-single__orga-nom, .odd-single__expert-nom {
    font-weight: 600;
    font-size: 1.2rem;
    margin-top: 1rem;
}

.odd-single__contenu {
    border-right: 2px dashed;
    padding-right: 4rem;
    flex-basis: 42%;
}

.odd-single__assocations {
    padding-left: 2rem;
    flex-basis: 56%;
}